<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>westwind.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>westwind</object-name>
    <object-name>portesfermees</object-name>
    <object-name>portesouvertes</object-name>

    <object-name>rouessorties</object-name>
    <object-name>rouesrentrees</object-name>
  </animation>

  <effect>
    <inherits-from>AI/Aircraft/Westwind-II/Models/Effects/Bump/bumpspec</inherits-from>
    <object-name>westwind</object-name>
    <object-name>portesfermees</object-name>
    <object-name>portesouvertes</object-name>
  </effect>

  <model>
    <path>Effects/light/all-lights.xml</path>
  </model>

  <!-- Roues sorties -->
  <animation>
    <type>select</type>
    <object-name>rouessorties</object-name>
    <object-name>portesouvertes</object-name>
    <condition>
      <less-than>
        <property>velocities/true-airspeed-kt</property>
        <value>60</value>
      </less-than>
    </condition>
  </animation>

  <!-- Roues rentrée -->
  <animation>
    <type>select</type>
    <object-name>rouesrentrees</object-name>
    <object-name>portesfermees</object-name>
    <condition>
      <greater-than>
        <property>velocities/true-airspeed-kt</property>
        <value>59</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
